<div id="footer" class="clearfix">
			<div id="copy" class="esq titulo">&copy; 2022 Ecclesia. Todos os direitos reservados | desenvolvido por <a href="http://www.itcode.pt" target="_blank">Itcode</a></div>
			<div class="nav claro bot dir">
				<ul class="clearfix">
				<!--	<li><a href="http://www.ecclesia.pt/cgi-bin/apontadores.pl" target="_blank">LINKS</a></li>-->
					<!--<li class="sep"> | </li>
					<li><a href="javascript:popup('creditos')">CONTACTOS/FICHA TÉCNICA</a></li>-->
				</ul>
			</div>
</div>


</div>
<!--<div id="espacofim"></div>-->
<!--<div id="all1"></div>-->
<script>
	$(function() {
		$(".b-arrow-next").attr('title', 'Próxima Página');
		$(".b-arrow-prev").attr('title', 'Página Anterior');
	});
	<? if ($isLogin!=1){?>
	$(function() {$('a').click(function() {popup("login");return false;});});
	<? }?>

	function logout(){ 
		$.post('logout.php', function(){ location.reload(); } );
		return false;
	}

</script>


<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-HYBTTWY22Q"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-HYBTTWY22Q');
</script>



</body>
</html>